function OED4() {
	eleIndent();
	oed4Toggle();		
	abbreviation();
}

function toggles() {
	eleIndent();
	oed4Toggle();		
	abbreviation();
}
if (window.addEventListener) {
	window.addEventListener('load', toggles, false);
}
else if (window.attachEvent) {
	window.attachEvent('onload', toggles);
}

function eleIndent(){
	if(!document.getElementsByTagName("oed4")[0]){
		return false;
	}/*
	if(!document.getElementsByTagName("se4")[0]){
		return false;
	}*/
	var oed = document.getElementsByTagName("oed4");
	for (var i = 0; i < oed.length; i++) {
		if(oed[i].getElementsByTagName("ls").length > 50){
			return false;
		}
		var change = oed[i].children;
		for (var j = 0; j < change.length; j++) {
			if(change[j].localName == "se4" || change[j].localName == "se2" || change[j].localName == "se6" || change[j].localName == "se8" || change[j].localName == "se0"){
				change[j].className = "chg";
			}
		}
		var se = oed[i].children;
		for (var j = 0; j < se.length; j++) {
			var ls = se[j].getElementsByTagName("ls")[0];
			if(!ls){
				continue;
			}
			if(ls.innerText.match(/[IVX]\./g)){
				if(ls.innerText.match("▪")){
					continue;
				}
				if(ls.innerText.match(/\[/)){
					continue;
				}
				for (var k = j + 1; k < se.length; k++) {
					var lsNext = se[k].getElementsByTagName("ls")[0];
					if(se[k].localName == "seg"){
						k += se.length;
						continue;
					}
					if(!ls.innerText.match("▪") && se[k].localName == "se8"){
						se[k].setAttribute("level", "l2");
					}
					if(!lsNext && se[k].localName == "se2" || (!lsNext && se[k].localName == "se4")){
						se[k].setAttribute("level", "l2");
					}
					if(lsNext && lsNext.innerText){
						if(lsNext.innerText.match("▪") || lsNext.innerText.match(/[A-Z]\./g)){
							k += se.length;
							continue;
						}
						se[k].setAttribute("level", "l2");
					}
				}
			}
			if(ls.innerText.match(/[A-Z]\./g)){
				if(ls.innerText.match("▪")){
					continue;
				}
				if(ls.innerText.match(/[IVX]/)){
					continue;
				}
				if(ls.innerText.match(/\[/)){
					continue;
				}
				for (var k = j + 1; k < se.length; k++) {
					var lsNext = se[k].getElementsByTagName("ls")[0];
					if(se[k].localName == "seg"){
						k += se.length;
						continue;
					}
					if(!ls.innerText.match("▪") && se[k].localName == "se8"){
						se[k].className = "chg l0";
					}
					if(!lsNext && se[k].localName == "se2" || (!lsNext && se[k].localName == "se4")){
						se[k].className = "chg l0";
					}
					if(lsNext && lsNext.innerText){
						if(lsNext.innerText.match("▪") || lsNext.innerText.match(/[A-HJ-U]\./g)){
							k += se.length;
							continue;
						}
						se[k].className = "chg l0";
					}
				}
			}
		}
	}
}

function oed4Toggle(){
	if(!document.getElementsByTagName("oed4")[0]){
		return false;
	}
	var oed = document.getElementsByTagName("oed4");
	for (var i = 0; i < oed.length; i++) {
		oed[i].setAttribute("id", "oed4_" + i);
		oed[i].setAttribute("name", "oed4_" + i);
		var fChild = oed[i].firstChild;
		var pnl = document.createElement("pnl");
		pnl.setAttribute("id", "pnl" + i);
		oed[i].insertBefore(pnl, fChild);
		if(oed[i].getElementsByTagName("spg")[0]){
			var spel = document.createElement("spel");
			var text = document.createTextNode("spellings");
			var pnl = document.getElementById("pnl" + i);
			spel.appendChild(text);
			pnl.appendChild(spel);
			spel.onclick = function(){
				var ele = this.parentNode.parentNode.getElementsByTagName("spg");
				for (var j = 0; j < ele.length; j++) {
					var name = ele[j].getAttribute("name");
					if (!name) {
						ele[j].setAttribute("name", "pl");
						this.className = "active";
					}
					else {
						ele[j].setAttribute("name", "");
						this.className = "";
					}
				}
			}
		}
		if(oed[i].getElementsByTagName("dg")[0]){
			var ety = document.createElement("ety");
			var text = document.createTextNode("etymology");
			var pnl = document.getElementById("pnl" + i);
			ety.appendChild(text);
			pnl.appendChild(ety);
			ety.onclick = function(){
				var ele = this.parentNode.parentNode.getElementsByTagName("dg");
				for (var j = 0; j < ele.length; j++) {
					var name = ele[j].getAttribute("name");
					if (!name) {
						ele[j].setAttribute("name", "pl");
						this.className = "active";
					}
					else {
						ele[j].setAttribute("name", "");
						this.className = "";
					}
				}
			}
		}
		if(oed[i].getElementsByTagName("se6")[0] || oed[i].getElementsByTagName("se8")[0]){
			var quot = document.createElement("quot");
			var text = document.createTextNode("quotations");
			var pnl = document.getElementById("pnl" + i);
			quot.appendChild(text);
			pnl.appendChild(quot);
			var quots1= oed[i].getElementsByTagName("se6");
			var quots2= oed[i].getElementsByTagName("se8");	
			if(quots1.length > 100){				
				for(j = 0; j < quots1.length; j++){
					quots1[j].setAttribute("name", "pl");
					quot.className = "active";
				}
			}
			if(quots2.length > 100){				
				for(j = 0; j < quots2.length; j++){
					quots2[j].setAttribute("name", "pl");
					quot.className = "active";
				}
			}
			quot.onclick = function(){
				var ele = this.parentNode.parentNode.getElementsByTagName("se6");
				for (var j = 0; j < ele.length; j++) {
					var name = ele[j].getAttribute("name");
					if (!name) {
						ele[j].setAttribute("name", "pl");
						this.className = "active";
					}
					else {
						ele[j].setAttribute("name", "");
						this.className = "";
					}
				}
				var ele = this.parentNode.parentNode.getElementsByTagName("se8");
				for (var j = 0; j < ele.length; j++) {
					var name = ele[j].getAttribute("name");
					if (!name) {
						ele[j].setAttribute("name", "pl");
						this.className = "active";
					}
					else {
						ele[j].setAttribute("name", "");
						this.className = "";
					}
				}
			}
		}
	}
}

function abbreviation(){
	if(!document.getElementsByTagName("w")[0]){
		return false;
	}
	var abr = document.getElementsByTagName("w");
	for (var i = 0; i < abr.length; i++) {		
		abr[i].onmouseover = function() { 
			addAbbr(this); 
			/*showAbbr(this);*/ 
		}
		/*
		abr[i].onmouseout = function() { 
			if (!this.getElementsByTagName("small")[0]){
				return false;
			}
			else {
				this.getElementsByTagName("small")[0].style.display = 'none';
			}
		}*/ 
		abr[i].onclick = function(oEvent) {
		    /*oEvent = oEvent || window.event;
		    if(document.all){
		        oEvent.cancelBubble = true;
		    }
		    else{
		        oEvent.stopPropagation();
		    }*/
			addAbbr(this); 
			showAbbr(this);
		}
	}
}
/*
document.onclick = hideAll;
function hideAll(e) {
    if (!e) var e = window.event;
    if (e.srcElement) {
        var a = e.srcElement.getAttribute("id")
    } else {
        var a = e.target.getAttribute("id")
    }
	var small = document.getElementsByTagName("small");
	for (var i = 0; i < small.length; i++) {
	    if (a != small[i]) {
	        small[i].style.display = 'none'
	    }
	}
}
*/

function addAbbr(obj){
	var text = obj.innerText;
	for (var j = 0; j < abbrArray.length; j++) {
		if (text == abbrArray[j][0]){
			obj.innerHTML = text + "<small>" + abbrArray[j][1] + "<\/small>";
		}
	}
}

function showAbbr(obj){
	if(!document.getElementsByTagName("small")[0]){
		return false;
	}
	var sml = obj.getElementsByTagName("small")[0];
	if ((sml.style.display=='none') || (sml.style.display=='')) {
		sml.style.display = 'block';
		var bodyWidth = document.body.offsetWidth;
		var abrR = bodyWidth - obj.offsetLeft - obj.offsetWidth;
		var abrL = obj.offsetLeft;
		var abrWidth = obj.offsetWidth;
		var smlWidth = sml.offsetWidth;
		if (smlWidth > document.body.offsetWidth) {
			sml.style.width = bodyWidth * 0.6 + "px";
			sml.style.whiteSpace = "normal";
			sml.style.left = ( - abrL + abrWidth / 2 + (smlWidth - bodyWidth) / 2 ) + "px";
		}
		else if (smlWidth < bodyWidth) {
			if ((smlWidth + abrL) > bodyWidth) {
				sml.style.left = - (smlWidth + abrL - bodyWidth + 10) + "px";
			}
		}
	}
	else {
		sml.style.display = 'none';
	}
	var other = document.getElementsByTagName("small");
	for (var j = 0; j < other.length; j++ ) {
		if(other[j].parentNode != obj){
			other[j].style.display = 'none';
		}
	}
}


abbrArray = [["†", "obsolete"],["‖", "not naturalized, alien (not used in New Edition entries)"],["¶", "catachrestic and erroneous uses (not used in New Edition entries)"],["=", "equals"],["a.", "adjective, adoption of, adopted from, (in dates) ante"],["abbrev.", "abbreviation (of)"],["Abbrev.", "abbreviation(s)"],["Abd.", "Aberdeen"],["Aberd.", "Aberdeen"],["Aberdeensh.", "Aberdeenshire"],["abl.", "ablative"],["Abol.", "abolition"],["Aborig.", "aboriginal"],["Abp.", "archbishop"],["Abr.", "abridged"],["Abridg.", "abridged"],["Abridgem.", "abridgement"],["Abridgm.", "abridgment"],["absol.", "absolute(ly)"],["Absol.", "absolute"],["Abst.", "abstract(s)"],["abstr.", "abstract"],["Abstr.", "abstract(s)"],["Acad.", "academia, academy, academic(al), academic, academical, academy"],["acc.", "according (to), accusative"],["Acc.", "account(s)"],["Accept.", "acceptance"],["Accomm.", "accommodation"],["Accompl.", "accomplished"],["Accs.", "accounts"],["Acct.", "account"],["Accts.", "accounts"],["accus.", "accusative"],["Achievem.", "achievement"],["A.D.", "Anno Domini"],["ad.", "adaptation of"],["Add.", "addenda, addendum, (in author names) Addison"],["Addit.", "addition(s)"],["Addr.", "address"],["adj. phr.", "adjectival phrase"],["adj.", "adjectival, adjective"],["adjs.", "adjectives"],["Adm.", "admiral, admiralty"],["Admin.", "administration, administrative"],["Admir.", "admiralty"],["Admon.", "admonition"],["Admonit.", "admonition"],["adv.", "adverb, adverbial(ly)"],["Adv.", "advanced, advances,  adventure(s), advices, advocate"],["Advancem.", "advancement(s)"],["advb.", "adverb, adverbial(ly)"],["Advert.", "advertisement"],["Advoc.", "advocate"],["advs.", "adverbs"],["Advt.", "advertisement"],["Advts.", "advertisements"],["Aerodynam.", "aerodynamics"],["Aeronaut.", "aeronautics, aeronautical"],["Af.", "African"],["AF.", "Anglo-French"],["Aff.", "affairs"],["Affect.", "affecting, affection(s)"],["Afr.", "Africa(n), African"],["AFr.", "Anglo-French"],["Agric.", "agriculture, agricultural"],["agst.", "against"],["AL.", "Anglo-Latin"],["Alb.", "Albanian"],["Alban.", "Albanian"],["Alch.", "alchemy"],["Alg.", "algebra"],["Algerian Arab.", "Algerian Arabic"],["Alleg.", "allegiance"],["Allit.", "alliterative"],["All's Well", "(in Shakespeare) All's Well that Ends Well"],["Alm.", "almanac"],["Alph.", "alphabet, alphabetical"],["Alphabet.", "alphabetic(al)"],["alt.", "alteration"],["Amer.", "American, America"],["Amer.-Indian", "American Indian"],["Amer.-Sp.", "American Spanish"],["AN.", "Anglo-Norman"],["Anal.", "analysis"],["Analyt.", "analytical, analytic"],["Anat.", "anatomy, anatomical"],["Anc.", "ancient"],["Anecd.", "anecdote"],["Ang.", "Anglian"],["Angl.", "Anglian"],["Anglo F.", "Anglo-French"],["Anglo-F.", "Anglo-French"],["AngloF.", "Anglo-French"],["Anglo Fr.", "Anglo-French"],["Anglo-Fr.", "Anglo-French"],["AngloFr.", "Anglo-French"],["Anglo-Ind.", "Anglo-Indian"],["Anglo-Ir.", "Anglo-Irish"],["Anglo-L.", "Anglo-Latin"],["Anglo-Lat.", "Anglo-Latin"],["AngloL.", "Anglo-Latin"],["Anglo-Norm.", "Anglo-Norman"],["Anim.", "animal"],["Ann.", "annal(s), annual"],["Anniv.", "anniversary"],["Annot.", "annotation"],["Anon.", "(in author names) Anonymous"],["Answ.", "answer"],["Ant.", "antiquities"],["Ant. & Cl.", "(in Shakespeare) Antony and Cleopatra"],["Anthrop.", "anthropology"],["Anthropol.", "anthropology, anthropological"],["Antiq.", "antiquities, antiquity"],["aphet.", "aphetic, aphetized"],["Apoc.", "apocalyptic(al)"],["Apol.", "apologies, apology"],["app.", "apparently"],["App.", "appendix"],["Appl.", "applied"],["Applic.", "application(s)"],["appos.", "appositive(ly)"],["Ar.", "Arabic"],["Arab.-Pers.", "Arabic-Persian"],["Arab.", "Arabic"],["Aram.", "Aramaic"],["Arb.", "(in author names) Arber"],["arch.", "archaic"],["Arch.", "architecture, archive(s)"],["Archaeol.", "archaeology, archaeological"],["Archipel.", "archipelago"],["Archit.", "architecture, architectural"],["Argt.", "argument"],["Arith.", "arithmetic, arithmetical"],["Arithm.", "arithmetic, arithmetical"],["Arm.", "Armenian"],["Armen.", "Armenian"],["Arrangem.", "arrangement"],["art.", "article"],["Artic.", "articulation"],["Artific.", "artificial"],["Artill.", "artillery"],["A.-S.", "Anglo-Saxon"],["A.S.", "Anglo Saxon"],["Ashm.", "(in author names) Ashmole"],["Assemb.", "assemblies, assembly"],["Assoc. Football", "Association Football"],["assoc.", "association"],["Assoc.", "association"],["Assyriol.", "Assyriology"],["Astr.", "astronomy"],["Astrol.", "astrology"],["Astron.", "astronomic(al), astronomy"],["Astronaut.", "astronautics, astronautical"],["Att.", "Attic"],["attrib.", "attributive(ly), attribute(s)"],["Austr.", "Australian"],["Austral.", "Australian, Australia(n)"],["Austrian G.", "Austrian German"],["Austrian Ger.", "Austrian German"],["Auth.", "author(s)"],["Autobiog.", "autobiography, autobiographic(al)"],["A.V.", "Authorized Version"],["Av.", "Avestan"],["A.Y.L.", "(in Shakespeare) As you Like It"],["Ayrsh.", "Ayrshire"],["Bacteriol.", "bacteriology, bacteriologic(al)"],["Baldw.", "(in author names) Baldwin"],["Bav.", "Bavarian"],["B.C.", "Before Christ, British Columbia"],["Béarn.", "Béarnese"],["Beaum.", "(in author names) Beaumont"],["Bedford.", "Bedfordshire"],["Bedfordsh.", "Bedfordshire"],["bef.", "before"],["Bel & Dr.", "(in the Apocrypha) Bel and the Dragon"],["Belg.", "Belgian"],["Benn.", "(in author names) Bennet"],["Berks.", "Berkshire"],["Berksh.", "Berkshire"],["Berw.", "Berwickshire"],["Berwicksh.", "Berwickshire"],["betw.", "between"],["Bibliogr.", "bibliography"],["Biochem.", "biochemistry, biochemical"],["Biog.", "biography"],["Biogr.", "biographic(al), biography"],["Biol.", "biology, biological"],["Bk.", "book"],["Bks.", "books"],["BNC", "British National Corpus"],["Boh.", "Bohemian"],["Bolivian Sp.", "Bolivian Spanish"],["Bord.", "border"],["Bot.", "botany, botanic(al)"],["Bp.", "Bishop"],["Braz.", "Brazilian"],["Bret.", "Breton"],["Brit.", "British English, Britain, British"],["Bucks.", "Buckinghamshire"],["Build.", "building"],["Bulg.", "Bulgarian"],["Bull.", "bulletin"],["Bur.", "bureau"],["Burg.", "Burgundian"],["Byzant. Gr.", "Byzantine Greek"],["Byzantine Gr.", "Byzantine Greek"],["Byz. Gr.", "Byzantine Greek"],["c.", "century"],["C.", "century, county, counties"],["c", "(in dates) circa"],["Cal.", "calendar"],["Calc.", "calculus"],["Calend.", "calendar"],["Calif.", "California"],["Calligr.", "calligraphy"],["Camb.", "Cambridge"],["Cambr.", "Cambridge"],["Campanol.", "campanology"],["Canad.", "Canadian"],["Canad. Fr.", "Canadian French"],["Canad.-Fr.", "Canadian French"],["Canadian Fr.", "Canadian French"],["Canterb.", "Canterbury"],["Cape Du.", "Cape Dutch"],["Capt.", "captain"],["Cartogr.", "cartography, cartographic(al)"],["Cat.", "Catalan"],["catachr.", "catachrestically"],["Catal.", "Catalan, catalogue"],["Catech.", "catechism"],["Cath.", "Catholic"],["Celt.", "Celtic"],["Celto-Teut.", "Celto-Teutonic"],["cent.", "century"],["Cent.", "central, century"],["Ceram.", "ceramics"],["Cert.", "certificate"],["Certif.", "certificate"],["Cf.", "confer, ‘compare’"],["cf.", "confer, ‘compare’"],["Ch.", "Chinese, church"],["Chald.", "Chaldee"],["Chamb.", "chamber"],["Char.", "character"],["Charac.", "character"],["Chas.", "Charles, (in author names) (King) Charles"],["Chem. Engin.", "chemical engineering"],["Chem.", "chemistry, chemical"],["Chesh.", "Cheshire"],["Ch. Hist.", "Church history"],["Chilean Sp.", "Chilean Spanish"],["Chillingw.", "(in author names) Chillingworth"],["Chin.", "Chinese"],["Chr.", "Christian, (in the Bible) Chronicles"],["Chron.", "chronology, chronicle, (in the Bible) Chronicles"],["Chronol.", "chronology"],["Chrons.", "chronicles"],["Cib.", "(in author names) Cibber"],["Cinemat.", "cinematography"],["Cinematogr.", "cinematography, cinematographic(al)"],["Circ.", "circle"],["Civ. Law", "civil law"],["Civil Engin.", "civil engineering"],["cl.", "clause"],["Cl.", "club"],["Cl. Antiq.", "classical antiquities"],["Class. Antiq.", "classical antiquities"],["class. L.", "classical Latin"],["Class.", "classical"],["Classif.", "classification"],["Climatol.", "climatology"],["Clin.", "clinical"],["cl. L.", "classical Latin"],["Coal-min.", "coal-mining"],["cogn. w.", "cognate with"],["Col.", "colonel, (in the Bible) Colossians"],["Coll.", "collected, collection, college"],["collect.", "collective(ly)"],["Collect.", "collection"],["colloq.", "colloquial(ly)"],["Colloq.", "colloquies"],["Coloss.", "(in the Bible) Colossians"],["Com.", "common, commission"],["Comb.", "combination(s)"],["comb. f.", "combining form"],["combining f.", "combining form"],["Combs.", "combinations"],["Com. Err.", "(in Shakespeare) Comedy of Errors"],["Comm.", "commerce, in commercial usage, common, commentary, commission, committee"],["Commandm.", "commandment"],["Commend.", "commendation"],["Commerc.", "commercial"],["Commiss.", "commission"],["Comm. Law", "commercial law"],["Commonw.", "commonwealth"],["Communic.", "communications, communication"],["comp.", "comparative, compound, composition"],["Comp.", "companion, company"],["Compan.", "companion(s)"],["Comp. Anat.", "comparative anatomy"],["compar.", "comparative"],["Compar.", "comparative"],["Compend.", "compendious, compendium"],["compl.", "complement"],["Compl.", "complete"],["Compos.", "composition"],["conc.", "concerning"],["Conc.", "concise"],["Conch.", "conchology"],["Conchol.", "conchology"],["Concl.", "conclusion"],["concr.", "concrete(ly)"],["Conf.", "conference, confession"],["Confid.", "confidential"],["Confl.", "conflict"],["Confut.", "confutation"],["Congr.", "congress"],["Congreg.", "congregation"],["Congress.", "congressional"],["conj.", "conjugation, conjunction"],["Conn.", "Connecticut"],["cons.", "consonant"],["Consc.", "conscience"],["Consecr.", "consecrated"],["Consecr.", "consecration"],["Consid.", "consideration(s)"],["Consol.", "consolation"],["const.", "construction, construed with"],["Constit. Hist.", "constitutional history"],["Constit.", "constitution(al)"],["Constr.", "construction"],["Contemp.", "contemporary"],["Contempl.", "contemplation"],["contempt.", "contemptuous(ly)"],["Contend.", "contending(s)"],["Content.", "contention"],["Contin.", "continuation"],["contr.", "contracted, contraction"],["contr.", "contrasted (with)"],["Contradict.", "contradiction"],["Contrib.", "contribution"],["Controv.", "controversial"],["Controv.", "controversy"],["Conv.", "convention"],["Convent.", "convention"],["Conversat.", "conversation"],["Convoc.", "convocation"],["Cor.", "(in the Bible) Corinthians"],["Cor.", "(in Shakespeare) Coriolanus"],["Coriol.", "(in Shakespeare) Coriolanus"],["Corn.", "Cornish"],["Cornw.", "Cornwall"],["Cornw.", "Cornwall"],["Coron.", "coronation"],["Corr.", "correspondence"],["corresp.", "corresponding (to)"],["Corresp.", "correspondence"],["Corsican It.", "Corsican Italian"],["Cotgr.", "(in author names) Cotgrave"],["Counc.", "council"],["Courtsh.", "courtship"],["Coverd.", "(in author names) Coverdale"],["cpd.", "compound"],["Craniol.", "craniology"],["Craniom.", "craniometry"],["Cranm.", "(in author names) Cranmer"],["Creole Fr.", "Creole French"],["Crim.", "criminal"],["Crim.-Goth.", "Crimean Gothic"],["Crim.-Gothic", "Crimean Gothic"],["Crim. Law", "criminal law"],["Crit.", "critical"],["Crit.", "criticism"],["Crt.", "court"],["Crts.", "courts"],["Cryptogr.", "cryptography"],["Cryst.", "crystallography"],["Crystallogr.", "crystallography"],["Ct.", "count"],["Ct.", "court"],["Cuban Sp.", "Cuban Spanish"],["Cumb.", "Cumberland"],["Cumberld.", "Cumberland"],["Cumberld.", "Cumberland"],["Cumbld.", "Cumberland"],["Cycl.", "cyclopaedia"],["Cymb.", "(in Shakespeare) Cymbeline"],["Cytol.", "Cytology"],["Cytol.", "cytological"],["Cytol.", "cytology"],["D.A.", "Dictionary of Americanisms"],["Da.", "Danish"],["Dahom.", "Dahomey"],["Dan.", "Danish"],["Dan.", "(in the Bible) Daniel"],["dat.", "dative"],["Dau.", "daughter"],["D.C.", "District of Columbia"],["Deb.", "debate"],["Declar.", "declaration"],["Ded.", "dedicated"],["Ded.", "dedication"],["def.", "definite"],["def.", "definition"],["Def.", "defence"],["Dekk.", "(in author names) Dekker"],["Deliv.", "deliverance"],["dem.", "demonstrative"],["Demonstr.", "demonstration"],["Dep.", "department"],["Dep.", "deputy"],["Depred.", "depredation"],["Depredat.", "depredation"],["Dept.", "department"],["Derbysh.", "Derbyshire"],["Derbysh.", "Derbyshire"],["deriv.", "derivative (in etymologies)"],["derog.", "derogatory"],["Descr.", "description"],["Descr.", "descriptive"],["Deut.", "(in the Bible) Deuteronomy"],["Devel.", "development"],["Devonsh.", "Devonshire"],["dial.", "dialect"],["Dial.", "dialect"],["Dict.", "dictionary"],["Dict.", "dictionary"],["Diffic.", "difficult"],["Diffic.", "difficulty"],["dim.", "diminutive"],["Direct.", "direction"],["Dis.", "disease(s)"],["Disc.", "discourse"],["Discipl.", "discipline"],["Discov.", "discovery"],["Discrim.", "discrimination"],["Discuss.", "discussion"],["Diss.", "dissertation"],["Dist.", "district"],["Distemp.", "distemper"],["Distill.", "distilling"],["Distrib.", "distribution"],["Div.", "divinity"],["Div.", "division"],["Divers.", "diversity"],["Dk.", "Duke"],["Doc.", "document(s)"],["Doctr.", "doctrine"],["Dodsl.", "(in author names) Dodsley"],["Domest.", "domestic"],["Dor. Gr.", "Doric Greek"],["Dor.", "Doric"],["Du.", "Dutch"],["Durh.", "Durham"],["Durh.", "Durham"],["dyslog.", "dyslogistic"],["E.", "east"],["e.", "east"],["E.", "English"],["E.", "east, eastern"],["E. Afr.", "East Africa(n)"],["E. Angl.", "East Anglia(n)"],["E. Anglian", "East Anglian"],["East Ind.", "East Indies, East Indian"],["east.", "eastern (dialect)"],["Eccl.", "in ecclesiastical usage"],["Eccl.", "ecclesiastical"],["Eccl.", "(in the Bible) Ecclesiastes"],["Eccles.", "in ecclesiastical usage"],["Eccles.", "ecclesiastical"],["Eccles.", "(in the Bible) Ecclesiastes"],["Eccl. Hist.", "ecclesiastical history"],["Eccl. Law", "ecclesiastical law"],["Ecclus.", "(in the Apocrypha) Ecclesiasticus"],["Ecol.", "ecology"],["Ecol.", "ecological"],["Ecol.", "ecology"],["Econ.", "economics"],["Econ.", "economic(al)"],["Econ.", "economics"],["Econ.", "economy"],["ed.", "edition"],["Ed.", "edition"],["Ed.", "Edward"],["E.D.D.", "English Dialect Dictionary"],["edd.", "editions"],["Edin.", "Edinburgh"],["Edinb.", "Edinburgh"],["Educ.", "education"],["Educ.", "education(al)"],["Edw.", "Edward"],["Edw.", "(in author names) (King) Edward"],["EE.", "Early English"],["E.E.T.S.", "Early English Text Society"],["e.g.", "exempli gratia, ‘for example’"],["E. Gothl.", "East Gothland"],["Egypt.", "Egyptian"],["Egypt.", "Egyptian"],["Egyptian Arab.", "Egyptian Arabic"],["Egyptol.", "Egyptology"],["E. Ind.", "East Indies, East Indian"],["E. Ind.", "East Indies"],["Electr. Engin.", "electrical engineering"],["Electr.", "electricity"],["Electr.", "electric(al)"],["Electr.", "electricity"],["Electro-magn.", "electro-magnetism"],["Electro-physiol.", "electro-physiology"],["Elem.", "element(s)"],["Elem.", "elementary"],["Eliz.", "Elizabeth"],["Elizab.", "Elizabethan"],["ellipt.", "elliptical(ly)"],["Emb.", "embassy"],["Embryol.", "embryology"],["Embryol.", "embryologic(al)"],["Embryol.", "embryology"],["e. midl.", "east midland (dialect)"],["emph.", "emphatic(ally)"],["Encycl. Brit.", "Encyclopaedia Britannica"],["Encycl. Metrop.", "Encyclopaedia Metropolitana"],["Encycl.", "encyclopaedia"],["Encycl.", "encyclopaedic"],["Eng.", "England, English"],["Eng.", "England"],["Eng.", "English"],["Eng. Gipsy", "English Gipsy"],["Engin.", "engineering"],["Engin.", "engineering"],["Engl.", "English"],["Engl.", "English"],["Englishw.", "Englishwomen"],["Enq.", "enquiry"],["Ent.", "entomology"],["Ent.", "entomological"],["Ent.", "entomology"],["Enthus.", "enthusiasm"],["Entom.", "entomology"],["Entom.", "entomological"],["Entom.", "entomology"],["Entomol.", "entomology"],["Entomol.", "entomological"],["Entomol.", "entomology"],["Enzymol.", "enzymology"],["Ep.", "epistle"],["Eph.", "(in the Bible) Ephesians"],["Ephes.", "(in the Bible) Ephesians"],["Epil.", "epilogue"],["Episc.", "episcopacy"],["Epist.", "epistle"],["Epit.", "epitaph"],["Equip.", "equipment"],["Equipm.", "equipment"],["erron.", "erroneous(ly)"],["Esd.", "(in the Apocrypha) Esdras"],["esp.", "especially"],["Ess.", "essay(s)"],["Essent.", "essential"],["Establ.", "establishment"],["Esth.", "Esthonian"],["Eth.", "Ethiopic"],["Ethnol.", "ethnology"],["Ethnol.", "ethnology"],["etym.", "etymology"],["etymol.", "etymological(ly)"],["Etymol.", "etymological"],["Etymol.", "etymology"],["euphem.", "euphemistic(ally)"],["Eval.", "evaluation"],["Evang.", "evangelical"],["Even.", "evening"],["Evid.", "evidence"],["Evol.", "evolution"],["Evol.", "evolutionary"],["ex.", "example"],["Ex. doc.", "executive document"],["Exalt.", "exaltation"],["Exam.", "examination"],["exc.", "except"],["Exch.", "exchange"],["Exch.", "exchequer"],["Exec.", "execution"],["Exec.", "executive"],["Exerc.", "exercise(s)"],["Exhib.", "exhibit(s)"],["Exhib.", "exhibition"],["Exod.", "(in the Bible) Exodus"],["Exped.", "expedition"],["Exper.", "experimental"],["Exper.", "experiment"],["Exper.", "experimental"],["Explan.", "explanation"],["Explic.", "explication"],["Explor.", "exploration"],["Expos.", "exposition"],["Expos.", "expository"],["Ezek.", "(in the Bible) Ezekiel"],["f.", "feminine; formed on, form of; from"],["F.", "French"],["Fab.", "fable(s)"],["Faer.", "Faeroese"],["fam.", "familiar(ly)"],["Fam.", "family"],["famil.", "familiar(ly)"],["Farew.", "farewell"],["fem.", "feminine"],["Feudal Syst.", "feudal system"],["Fifesh.", "Fifeshire"],["fig.", "figurative(ly)"],["Finn.", "Finnish"],["Fitzherb.", "(in author names) Fitzherbert"],["Fl.", "Flemish"],["fl.", "floruit, ‘flourished’"],["Fl.", "(in author names) Fletcher"],["Flem.", "Flemish"],["Flet.", "(in author names) Fletcher"],["Footpr.", "footprint"],["Forfarsh.", "Forfarshire"],["Fortif.", "fortification"],["Fortif.", "fortification"],["Fortn.", "fortnightly"],["Found.", "foundation(s)"],["Fr.", "French"],["Fr.", "father"],["Fr.", "French"],["Fr.", "from"],["Fragm.", "fragment(s)"],["Frank.", "Frankish"],["Fratern.", "fraternity"],["freq.", "frequently"],["Friendsh.", "friendship"],["Fries.", "Frisian"],["Fris.", "Frisian"],["Fund.", "fundamental(s)"],["Furnit.", "furniture"],["Furniv.", "(in author names) Furnivall"],["fut.", "future"],["G", "German"],["G.", "German"],["Ga.", "Gaelic"],["Gael.", "Gaelic"],["Gal.", "(in the Bible) Galatians"],["Gard.", "garden"],["Gard.", "gardening"],["Gastron.", "gastronomy"],["Gaz.", "gazette"],["Gd.", "good"],["gen.", "general(ly)"],["gen.", "genitive"],["Gen.", "general"],["Gen.", "(in the Bible) Genesis"],["Genev.", "Genevese"],["Geo.", "George"],["Geo.", "(in author names) (King) George"],["Geog.", "geography"],["Geog.", "geography"],["Geogr.", "geography"],["Geogr.", "geographic(al)"],["Geogr.", "geography"],["Geol.", "geology"],["Geol.", "geologic(al)"],["Geol.", "geology"],["Geom.", "geometry"],["Geom.", "geometric(al)"],["Geom.", "geometry"],["Geomorphol.", "geomorphology"],["Ger.", "German"],["Ger.", "German"],["Germ.", "German, Germanic"],["Ger. Swiss", "German Swiss"],["gerund.", "gerundial"],["Glac.", "glacier(s)"],["Glasg.", "Glasgow"],["Glos.", "Gloucestershire"],["Gloss.", "glossary"],["Glouc.", "Gloucestershire"],["Glouc.", "Gloucestershire"],["Gloucestersh.", "Gloucestershire"],["Godef.", "(in author names) Godefroy"],["Goldsm.", "(in author names) Goldsmith"],["Gosp.", "gospel(s)"],["Goth.", "Gothic"],["Gov.", "government"],["Govt.", "government"],["Gr.", "Greek"],["Gr.", "grammar"],["Gram.", "grammar"],["Gram.", "grammar"],["Gramm. Analysis", "grammatical analysis"],["Gramm.", "grammar"],["Gr. L.", "Graeco-Latin"],["Gr.-L.", "Graeco-Latin"],["Gr. Trag.", "Greek tragedy"],["Gt.", "Great"],["Gt.", "great"],["Guard.", "guardian"],["Guiana Du.", "Guiana Dutch"],["Gun.", "gunnery"],["Gurw.", "(in author names) Gurwood"],["Gynaecol.", "gynaecology"],["H", "(in the Bible) Habakkuk"],["Hab.", "(in the Bible) Habakkuk"],["Haematol.", "haematology"],["Hag.", "(in the Bible) Haggai"],["Hakl.", "Hakluyt"],["Hakl.", "(in author names) Hakluyt"],["Halliw.", "(in author names) Halliwell"],["Ham.", "(in Shakespeare) Hamlet"],["Haml.", "(in Shakespeare) Hamlet"],["Hampsh.", "Hampshire"],["Hand-bk.", "hand-book"],["Handbk.", "handbook"],["Hants.", "Hampshire"],["Hazl.", "(in author names) Hazlitt"],["Heb.", "Hebrew, (in the Bible) Hebrews"],["Hebr.", "Hebrew"],["Hebr.", "(in the Bible) Hebrews"],["Helig.", "Heligoland"],["Hen.", "Henry"],["Hen.", "(in author names) (King) Henry"],["1 Hen. IV", "(in Shakespeare) 1 Henry IV"],["2 Hen. IV", "(in Shakespeare) 2 Henry IV"],["Hen. V", "(in Shakespeare) Henry V"],["1 Hen. VI", "(in Shakespeare) 1 Henry VI"],["2 Hen. VI", "(in Shakespeare) 2 Henry VI"],["3 Hen. VI", "(in Shakespeare) 3 Henry VI"],["Hen. VIII", "(in Shakespeare) Henry VIII"],["Her.", "heraldry"],["Herb.", "herbalism, among herbalists"],["Heref.", "Herefordshire"],["Hereford.", "Herefordshire"],["Herefordsh.", "Herefordshire"],["Herefordsh.", "Herefordshire"],["Hertfordsh.", "Hertfordshire"],["Hierogl.", "Hieroglyphic"],["Hind.", "Hindi, Hindustani"],["hist.", "historical"],["Hist.", "history"],["Hist.", "historic(al)"],["Hist.", "history"],["Histol.", "histology"],["Histol.", "histologic(al)"],["Histol.", "histology"],["Holl.", "(in author names) Holland"],["Hom.", "homilies"],["Hopk.", "(in author names) Hopkins"],["Horol.", "horology"],["Horstm.", "(in author names) Horstmann"],["Hort.", "horticulture"],["Hort.", "horticultural"],["Hort.", "horticulture"],["Hos.", "(in the Bible) Hosea"],["Hosp.", "hospital"],["Hott.", "Hottentot"],["Househ.", "household"],["Housek.", "housekeeping"],["Hung.", "Hungarian"],["Husb.", "husbandry"],["Husb.", "husbandry"],["Hydraul. Engin.", "hydraulic engineering"],["Hydraul.", "hydraulic"],["Hydrol.", "hydrology"],["Hydrol.", "hydrological"],["Hydrol.", "hydrology"],["I.", "Icelandic"],["Ibid.", "ibidem, ‘in the same book or passage’"],["Icel.", "Icelandic"],["Ichth.", "ichthyology"],["Icthyol.", "icthyology"],["id.", "idem, ‘the same’"],["Ideol.", "ideological"],["Ideol.", "ideology"],["Idg.", "Indogermanic"],["Idol.", "idolatry"],["i.e.", "id est, ‘that is’"],["IE.", "Indo-European"],["Illustr.", "illustrated"],["Illustr.", "illustration"],["Illyr.", "Illyrian"],["Imag.", "imaginary"],["Imag.", "imagination"],["imit.", "imitative"],["Immunol.", "immunology"],["imp.", "imperative"],["imperf.", "imperfect"],["impers.", "impersonal"],["impf.", "imperfect"],["Impr.", "impression(s)"],["Impr.", "imprint"],["Impr.", "improved"],["improp.", "improper(ly)"],["Inaug.", "inaugural"],["Inclos.", "inclosure"],["Ind.", "India(n)"],["ind.", "indicative"],["ind.", "indirect"],["Ind.", "industry"],["indef.", "indefinite"],["indic.", "indicative"],["indir.", "indirect"],["Indo-Eur.", "Indo-European"],["Indog.", "Indogermanic"],["Indogerm.", "Indogermanic"],["Indo-Pers.", "Indo-Persian"],["Indo-Port.", "Indo-Portuguese"],["Industr. Rel.", "industrial relations"],["Industr.", "industrial"],["infin.", "infinitive"],["infl.", "influenced"],["Infl.", "influence"],["Innoc.", "innocence"],["Innoc.", "innocent"],["Inorg.", "inorganic"],["Inq.", "inquiry"],["Inst.", "institute"],["Inst.", "institution"],["instr.", "instrumental"],["Instr.", "instruction"],["int.", "interjection"],["Intell.", "intelligence"],["Intell.", "intelligent"],["Intellect.", "intellectual"],["Interc.", "intercourse"],["interj.", "interjection"],["Interl.", "interlude"],["Internat.", "international"],["Internat.", "international"],["Interpr.", "interpretation"],["interrog.", "interrogative"],["intr.", "intransitive"],["intrans.", "intransitive"],["Intro.", "introduction"],["Introd.", "introduction"],["Introd.", "introductory"],["Inv.", "inventories"],["Inv.", "inventory"],["Invent.", "invention(s)"],["Invent.", "inventories"],["Invent.", "inventory"],["Invertebr.", "invertebrate"],["Invertebr.", "invertebrated"],["Invert. Zool.", "invertebrate zoology"],["Investig.", "investigation"],["Investm.", "investment"],["Invoc.", "incovation"],["Ion.", "Ionic"],["Ionic Gr.", "Ionic Greek"],["Ir.", "Irish"],["Irel.", "Ireland"],["Ir. Gael.", "Irish Gaelic"],["Ir.-Gael.", "Irish Gaelic"],["iron.", "ironically"],["irreg.", "irregular(ly)"],["Isa.", "(in the Bible) Isaiah"],["It.", "Italian"],["Ital.", "Italian"],["Jahrb.", "Jahrbuch"],["Jam.", "(in the Bible) James"],["Jam.", "(in author names) Jamieson"],["Jap.", "Japanese"],["Jas.", "James"],["Jas.", "(in author names) (King) James"],["Jas.", "(in the Bible) James"],["Jav.", "Javanese"],["Javan.", "Javanese"],["Jer.", "(in the Bible) Jeremiah"],["Jew. Hist.", "Jewish history"],["joc.", "jocular(ly)"],["John", "(in Shakespeare) King John"],["Josh.", "(in the Bible) Joshua"],["Jrnl.", "journal"],["Jrnls.", "journals"],["Jud.", "(in the Bible) Judges"],["Judg.", "(in the Bible) Judges"],["Jul. C.", "(in Shakespeare) Julius Caesar"],["Jun.", "junior"],["Jurisd.", "jurisdiction"],["Jurisdict.", "jurisdiction"],["Jurispr.", "jurisprudence"],["Justif.", "justification"],["Justific.", "justification"],["K.", "king"],["Kent.", "Kentish"],["Kgs.", "(in the Bible) Kings"],["King's Bench Div.", "King's Bench Division"],["Kingd.", "kingdom"],["Knowl.", "knowledge"],["Kpr.", "keeper"],["L.", "Latin"],["l.", "line"],["Lab.", "laboratory"],["Lam.", "(in the Bible) Lamentations"],["Lament", "lamentation"],["Lament.", "(in the Bible) Lamentations"],["Lanc.", "Lancashire"],["Lanc.", "Lancashire"],["Lancash.", "Lancashire"],["Lancs.", "Lancashire"],["lang.", "language"],["Lang.", "language"],["Langl.", "(in author names) Langland"],["Langs.", "languages"],["Lap.", "Lapp(ish)"],["Lat.", "Latin"],["Lay.", "(in author names) Layamon"],["Layam.", "(in author names) Layamon"],["Ld.", "Lord"],["Lds.", "Lords"],["Lear", "(in Shakespeare) King Lear"],["Lect.", "lecture(s)"],["Leechd.", "leechdom"],["Leg.", "legend(s)"],["Leic.", "Leicestershire"],["Leicest.", "Leicestershire"],["Leicester.", "Leicestershire"],["Leicestersh.", "Leicestershire"],["Leicestersh.", "Leicestershire"],["Leics.", "Leicestershire"],["Let.", "letter"],["Lett.", "Latvian; letters"],["Lev.", "(in the Bible) Leviticus"],["Lex.", "lexicon"],["LG.", "Low German"],["LGer.", "Low German"],["Libr.", "library"],["Limnol.", "limnology"],["Linc.", "Lincolnshire"],["Linc.", "Lincolnshire"],["Lincolnsh.", "Lincolnshire"],["Lincs.", "Lincolnshire"],["Lincs.", "Lincolnshire"],["Ling.", "linguistic"],["Ling.", "linguistics"],["Linn.", "Linnean"],["lit.", "literal(ly)"],["lit.", "literarily"],["Lit.", "literary"],["Lit.", "literature"],["Lit.", "literal"],["Lit.", "literary"],["Lit.", "literature"],["Lith.", "Lithuanian"],["Lithogr.", "lithography"],["Lithol.", "lithology"],["Liturg.", "liturgy"],["Liturgiol.", "liturgiology"],["L.L.L.", "(in Shakespeare) Love's Labour's Lost"],["Lomb.", "Lombard"],["Lond.", "London"],["Louisiana Fr.", "Louisiana French"],["Lusat.", "Lusatian"],["LXX", "Septuagint"],["Lydg.", "(in author names) Lydgate"],["m.", "masculine"],["Macb.", "(in Shakespeare) Macbeth"],["Macc.", "(in the Apocrypha) Maccabees"],["Mach.", "machinery"],["Mach.", "machine(s)"],["Mach.", "machinery"],["Mag.", "magazine"],["Maghribi Arab.", "Maghribi Arabic"],["Magn.", "magnetism; magnetic"],["Mal.", "Malay(an)"],["Mal.", "(in the Bible) Malachi"],["Malayal.", "Malayalam"],["Man.", "manual"],["Managem.", "management"],["Manch.", "Manchester"],["Manip.", "manipulation"],["Manuf.", "manufacturing; manufacture(s)"],["Mar. Insur.", "marine insurance"],["Markh.", "(in author names) Markham"],["masc.", "masculine"],["Mass.", "Massachussets; (in author names) Massinger"],["Massach. Ind.", "Massachussets Indian"],["Math.", "mathematics; mathematical"],["Matt.", "(in the Bible) Matthew"],["Mayal.", "Malayalam"],["MDu.", "Middle Dutch"],["ME.", "Middle English"],["Meas.", "measure"],["Meas. for M.", "(in Shakespeare) Measure for Measure"],["Measurem.", "measurement"],["Mech. Engin.", "mechanical engineering"],["Mech.", "mechanics; mechanical"],["Med.", "medicine; medical"],["med.", "medieval"],["Medit.", "meditation"],["med. L.", "medieval Latin"],["Mem.", "memoir(s)"],["Merc.", "Mercian; mercury"],["Merch.", "merchant(s)"],["Merch. V.", "(in Shakespeare) Merchant of Venice"],["Merry W.", "(in Shakespeare) Merry Wives of Windsor"],["Metall.", "metallurgy"],["Metallif.", "metalliferous"],["Metallogr.", "metallographic(al)"],["Metallogr.", "metallography"],["Metamorph.", "metamorphoses"],["Metamorph.", "metamorphosis"],["Metaph.", "metaphysics"],["Metaph.", "metaphysics"],["metaphor.", "metaphorical(ly)"],["Meteorol.", "meteorology; meteorologic(al)"],["Meth.", "method(s)"],["metr. gr.", "metri gratia"],["Metrop.", "metropolis"],["Metrop.", "metropolitan"],["Mex.", "Mexican"],["Mex.-Sp.", "Mexican Spanish"],["MHG.", "Middle High German"],["Mic.", "(in the Bible) Micah"],["Mich.", "Michigan"],["Microbiol.", "microbiology"],["Microsc.", "microscopic(al)"],["midl.", "midland(s) (dialect)"],["Mids. N.", "(in Shakespeare) A Midsummer Night's Dream"],["Mids. N.D.", "(in Shakespeare) A Midsummer Night's Dream"],["Mil.", "military"],["Milit.", "military"],["Min.", "mineralogy"],["Mineral.", "mineralogy; minaralogic(al)"],["Misc.", "miscellaneous; miscellany"],["Miscell.", "miscellany"],["mispr.", "misprinted"],["MLG.", "Middle Low German"],["mod.", "modern"],["Mod.", "modern"],["Mod. L.", "Modern Latin"],["mod. L.", "Modern Latin"],["Mongol.", "Mongolian"],["Monum.", "monument"],["Moroccan Arab.", "Moroccan Arabic"],["Morphol.", "morphology"],["Mouff.", "(in author names) Mouffet"],["MS.", "manuscript"],["MSS.", "manuscripts"],["Mt.", "mount(ain)"],["Mtg.", "meeting"],["Mts.", "mountains"],["Much Ado", "(in Shakespeare) Much Ado about Nothing"],["Munic.", "municipal"],["Munif.", "munificence"],["Munim.", "muniment"],["Mus.", "music; museum; musical"],["Myst.", "mystery"],["Myth.", "mythology"],["Mythol.", "mythology"],["n.", "noun; neuter"],["N.", "Norse; north; northern"],["Nah.", "(in the Bible) Nahum"],["Narr.", "narrative"],["Narrat.", "narrative"],["Nat. Hist.", "natural history"],["Nat. Philos.", "natural philosophy"],["Nat. Sci.", "natural science"],["Nat.", "national; natural"],["Naut.", "nautical"],["Nav.", "naval; navigation"],["Navig.", "navigation"],["N. Carolina", "North Carolina"],["N. Dakota", "North Dakota"],["n.e.", "north-eastern (dialect)"],["N.E.", "north-east, north-eastern"],["N.E.D.", "New English Dictionary"],["Neh.", "(in the Bible) Nehemiah"],["Neighb.", "neighbour(s); neighbourhood"],["Nerv.", "nervous"],["Neurol.", "neurology; neurologic(al)"],["Neurosurg.", "neurosurgery"],["New Hampsh.", "New Hampshire"],["Newc.", "Newcastle"],["Newspr.", "newsprint"],["NF.", "Northern French"],["NFr.", "Northern French"],["N. Ir.", "Northern Ireland"],["N. Irel.", "Northern Ireland"],["No.", "number"],["No.", "number"],["nom.", "nominative"],["Non-conf.", "nonconformist(s)"],["nonce-wd.", "nonce-word"],["Nonconf.", "nonconformist(s)"],["Nor.", "Norse"],["Norf.", "Norfolk"],["Norm. Fr.", "Norman French"],["Norm.-Fr.", "Norman French"],["Norm.-Picard", "Norman-Picard"],["Norm.", "Norman"],["Norman F.", "Norman French"],["Norman Fr.", "Norman French"],["North-umb.", "Northumbrian"],["north.", "northern (dialect)"],["Northamptonsh.", "Northamptonshire"],["Northants.", "Northamptonshire"],["Northumb.", "Northumberland, Northumbrian"],["Northumb.", "Northumberland"],["Northumbld.", "Northumberland"],["Northumbld.", "Northumberland"],["Northumbr.", "Northumbrian"],["Norw.", "Norwegian"],["Norweg.", "Norwegian"],["Notts.", "Nottinghamshire"],["n.q.", "no quotations"],["NRh.", "Niederrheinisch"],["ns.", "nouns"],["N.S. Wales", "New South Wales"],["N.S.W.", "New South Wales"],["N.T.", "New Testament"],["Nucl.", "nuclear"],["Nucl.", "nuclear"],["Num.", "(in the Bible) Numbers"],["Numism.", "numismatics"],["N.W.", "north-west"],["n.w.", "north-western (dialect)"],["N.W.", "north-west, north-western"],["N.Y.", "New York"],["N.Z.", "New Zealand"],["Obad.", "(in the Bible) Obadiah"],["Obed.", "obedience"],["obj.", "object; objective"],["Obj.", "object(s)"],["obl.", "oblique"],["Obs.", "obsolete"],["obs.", "obsolete"],["Observ.", "observation(s)"],["Obstet.", "obstetric; obstetrics"],["Obstetr. Med.", "obstetric medicine"],["Obstetr.", "obstetrics; obstetric"],["occas.", "occasionally"],["Occas.", "occasional"],["Occup.", "occupation; occupational"],["Occurr.", "occurrence"],["Oceanogr.", "oceanography; oceanographic(al)"],["O.E.", "Old English"],["OE.", "Old English"],["O.E.D.", "Oxford English Dictionary"],["OF.", "Old French"],["Off.", "office"],["Off.", "official"],["Offic.", "official"],["OFr.", "Old French"],["OFris.", "Old Frisian"],["OHG.", "Old High German"],["OIr.", "Old Irish"],["Okla.", "Oklahoma"],["ON.", "Old Norse"],["ONF.", "Old Northern French"],["Ont.", "Ontario"],["Ophthalm.", "ophthalmology"],["Ophthalmol.", "ophthalmology; ophtalmologic(al)"],["opp.", "opposed (to), the opposite (of)"],["Oppress.", "oppression"],["Opt.", "optics"],["Orac.", "oracle(s)"],["Ord.", "order(s)"],["Ord.", "ordinance(s)"],["Org.", "organic"],["Organ. Chem.", "organic chemistry"],["Org. Chem.", "organic chemistry"],["orig.", "origin(al)(ly)"],["Orig.", "original"],["Orkn.", "Orkney"],["Ornith.", "ornithology"],["Ornithol.", "ornithology; ornithologic(al)"],["Orthogr.", "orthography"],["OS.", "Old Saxon"],["OSl.", "Old (Church) Slavonic"],["O.T.", "Old Testament"],["OTeut.", "Old Teutonic"],["Oth.", "(in Shakespeare) Othello"],["Outl.", "outline"],["Oxf.", "Oxford"],["Oxfordsh.", "Oxfordshire"],["Oxon.", "Oxfordshire"],["p.", "page"],["pa.", "past"],["Pa.", "Pennsylvania"],["Palaeobot.", "palaeobotany"],["Palaeogr.", "palaeography"],["Palaeont.", "palaeontology"],["Palaeontol.", "palaeontologic(al); palaeontology"],["Paleontol.", "paleontology"],["Palsg.", "(in author names) Palsgrave"],["Palsgr.", "(in author names) Palsgrave"],["pa. pple.", "passive participle, past participle"],["Paraphr.", "paraphrase"],["Paraphr.", "paraphrased"],["Parasitol.", "parasitology"],["Parl.", "parliament"],["Parl.", "parliamentary"],["Parnass.", "Parnassus"],["pass.", "passive(ly)"],["pa. t.", "past tense"],["Path.", "pathology"],["Path.", "pathologic(al)"],["Path.", "pathology"],["Pathol.", "pathology; pathologic(al)"],["Peculat.", "peculation(s)"],["Penins.", "peninsula"],["Pennsylvanian G.", "Pennsylvanian German"],["Per.", "Persian; (in Shakespeare) Pericles"],["perf.", "perfect"],["Perf.", "perfect; perfection"],["perh.", "perhaps"],["Periodontol.", "periodontologic(al)"],["Periodontol.", "periodontology"],["Pers.", "Persian"],["pers.", "person(al)"],["Pers.", "Persian"],["Pers.", "personal"],["Persec.", "persecution(s)"],["personif.", "personified"],["Perthsh.", "Perthshire"],["Peruv.", "Peruvian"],["Peruvian Sp.", "Peruvian Spanish"],["Pet.", "(in the Bible) Peter"],["Petrogr.", "petrography; petrographic(al)"],["Petrol.", "petrology"],["Petrol.", "petrologic(al); petrology"],["pf.", "perfect"],["Pg.", "Portuguese"],["Pharm.", "pharmacology"],["Pharmaceut.", "pharmaceutical"],["Pharmacol.", "pharmacology; pharmacological"],["Phil.", "philosophic(al); philosophy"],["Phil.", "(in the Bible) Philippians"],["Phila.", "Philadelphia"],["Philad.", "Philadelphia"],["Philem.", "(in the Bible) Philemon"],["Philipp.", "(in the Bible) Philippians"],["Philippine Sp.", "Philippine Spanish"],["Philol.", "philology"],["Philol.", "philologic(al)"],["Philol.", "philology"],["Philos.", "philosophy"],["Philos.", "philosophic(al)"],["Philos.", "philosophy"],["Phoen.", "Phoenician"],["phonet.", "phonetic(ally)"],["Phonol.", "phonology"],["Photog.", "photography"],["Photog.", "photography"],["Photogr.", "photography"],["Photogr.", "photographic(al)"],["Photogr.", "photography"],["phr.", "phrase"],["Phrenol.", "phrenology"],["phrr.", "phrases"],["phrs.", "phrases"],["Phys.", "physiology"],["Phys. Geogr.", "physical geography"],["Physical Chem.", "physical chemistry"],["Physical Geogr.", "physical geography"],["Physiogr.", "physiography"],["Physiol.", "physiology"],["Physiol.", "physiologic(al)"],["Physiol.", "physiology"],["Pic.", "Picard"],["Pict.", "pictorial"],["Pict.", "picture(s)"],["Pidgin Eng.", "Pidgin English"],["Piedm.", "Piedmontese"],["Piem.", "Piedmontese"],["pl.", "plural"],["plur.", "plural"],["poet.", "poetic(al)"],["Poet.", "poetical"],["Pol.", "Polish"],["Pol.", "politics; political"],["Pol. Econ.", "political economy"],["Polit.", "politics; political"],["Polytechn.", "polytechnic(al)"],["pop.", "popular(ly)"],["Pop.", "popular"],["Porc.", "porcelain"],["Port.", "Portuguese"],["poss.", "possessive; possible, possibly"],["post-class. L.", "post-classical Latin"],["Posth.", "posthumous(ly)"],["Postm.", "postmaster"],["Pott.", "pottery"],["ppl.", "participial"],["ppl. a.", "participial adjective"],["ppl. adj.", "participial adjective"],["ppl. adjs.", "participial adjectives"],["pple.", "participle"],["pples.", "participles"],["P. R.", "public records"],["pr.", "present"],["Pr.", "Provencal"],["Pract.", "practical"],["Pract.", "practice"],["prec.", "preceding"],["pred.", "predicate"],["predic.", "predicate/predicative(ly)"],["Predict.", "prediction"],["pref.", "prefix"],["Pref.", "preface"],["Preh.", "prehistoric"],["Prehist.", "prehistoric"],["Prehist.", "prehistory"],["prep.", "preposition(al)"],["Prerog.", "prerogative"],["pres.", "present"],["Pres.", "present"],["Presb.", "Presbyterian"],["Presb.", "presbytery"],["Preserv.", "preservation"],["pres. pple.", "present participle"],["Prim.", "primer(s)"],["Princ.", "principle(s)"],["Print.", "printing"],["priv.", "privative"],["prob.", "probably"],["Probab.", "probabilities"],["Probab.", "probability"],["Probl.", "problem"],["Proc.", "proceedings"],["Prod.", "product(s)"],["Prol.", "prologue"],["pron.", "pronoun"],["pron.", "pronunciation"],["pronunc.", "pronunciation"],["Pronunc.", "pronunciation"],["prop.", "properly"],["Prop.", "properties"],["Prop.", "property"],["propr.", "proprietary"],["Pros.", "prosody"],["prov.", "proberb(ial)(ly)"],["Prov.", "Provençal"],["Prov.", "proverb"],["Prov.", "(in the Bible) Proverbs"],["Provid.", "providence(s)"],["Provinc.", "provincial"],["Provis.", "provisional"],["pr. pple.", "present participle"],["Pruss.", "Prussian"],["Ps.", "(in the Bible) Psalms"],["pseudo-arch.", "pseudo-archaic"],["pseudo-dial.", "pseudo-dialect"],["pseudo-Sc.", "pseudo-Scots"],["Psych.", "psychology"],["Psychoanal.", "psychoanalysis"],["Psychoanal.", "psychoanalysis"],["Psychoanalyt.", "psychoanalytic"],["Psychol.", "psychology"],["Psychol.", "psychologic(al)"],["Psychol.", "psychology"],["Psychopathol.", "psychopathologic(al)"],["Psychopathol.", "psychopathology"],["Pt.", "part"],["Publ.", "public"],["Publ.", "publication"],["Purg.", "purgatory"],["Q.", "quarterly"],["Q.", "queen"],["Q. Eliz.", "Queen Elizabeth"],["Qld.", "Queensland"],["Quantum Mech.", "quantum mechanics"],["Queen's Bench Div.", "Queen's Bench Division"],["Quix.", "Quixote"],["quot.", "quotation"],["quots.", "quotations"],["q.v.", "quod vide, ‘which see’"],["R.", "royal"],["Radiol.", "radiology"],["R.A.F.", "Royal Air Force"],["R.C.", "Roman Catholic(ism)"],["R.C.Ch.", "Roman Catholic Church"],["R.C. Church", "Roman Catholic Church"],["Reas.", "reason(s)"],["Reb.", "rebellion"],["Rebell.", "rebellion"],["Rec.", "record(s)"],["Reclam.", "reclamation"],["Recoll.", "recollection"],["Redempt.", "redemption"],["redupl.", "reduplicating"],["Ref.", "reference"],["Ref.", "reformation"],["refash.", "refashioned, refashioning"],["refl.", "reflexive"],["Refl.", "reflection(s)"],["Refus.", "refusal"],["Refut.", "refutation"],["reg.", "regular"],["Reg.", "register"],["Regic.", "regicide"],["Regist.", "register"],["Regr.", "register"],["rel.", "related; relative"],["Rel.", "relating"],["Relig.", "religion"],["Relig.", "religious"],["Reminisc.", "reminiscence(s)"],["Reminisc.", "reminiscent"],["Remonstr.", "remonstrance"],["Renfrewsh.", "Renfrewshire"],["Rep.", "report"],["repr.", "representative, representing"],["Reprod.", "reproduction; reproductive"],["Rept.", "report"],["Repub.", "republic"],["Res.", "research"],["Resid.", "residence"],["Resid.", "residential"],["Ret.", "return"],["Retrosp.", "retrospective"],["rev.", "revised"],["Rev.", "review; revised; (in the Bible) Revelation"],["Revol.", "revolution"],["Rhaet.", "Rhaetian"],["Rhaeto-Rom.", "Rhaeto-Romance"],["Rhet.", "rhetoric"],["rhet.", "rhetorical(ly)"],["Rhode Isl.", "Rhode Island"],["Ric.", "Richard"],["Rich.", "Richard"],["Rich.", "(in author names) (King) Richard"],["Rich. II", "(in Shakespeare) Richard II"],["Rich. III", "(in Shakespeare) Richard III"],["R. Glouc.", "(in author names) Robert of Gloucester"],["R.N.", "Royal Navy"],["Rob.", "(in author names) Robotham"],["Robt.", "Robert"],["Rom.", "Roman, Romance, Romanic"],["Rom.", "Roman"],["Rom.", "(in the Bible) Romans"],["Rom. & Jul.", "(in Shakespeare) Romeo and Juliet"],["Rom. Ant.", "Roman antiquities"],["Rom. Antiq.", "Roman antiquities"],["Rom.-Eng.", "Romanic-English"],["Roman.", "Romance, Romanic"],["Ross-sh.", "Ross-shire"],["Roxb.", "Roxburgh"],["Roy.", "royal"],["Rudim.", "rudiment(s)"],["Rum.", "Romanian"],["Rushw.", "(in author names) Rushworth"],["Russ.", "Russian; Russia"],["S.", "Saxon; south; southern"],["s.", "south"],["Sackv.", "(in author names) Sackville"],["S.Afr.", "South Africa(n)"],["S. Afr. Du.", "South African Dutch"],["Sam.", "(in the Bible) Samuel"],["S. Amer. Sp.", "South American Spanish"],["S. Amer.-Sp.", "South American Spanish"],["Sard.", "Sardinian"],["Sask.", "Saskatchewan"],["Sat.", "Saturday"],["Saterl.", "Saterland"],["Satl.", "Saterland"],["Sax.", "Saxon"],["Sax.", "Saxon"],["sb.", "substantive"],["sc.", "scilicet, ‘understand’ or ‘supply’"],["Sc.", "Scottish, Scots"],["Sc.", "science"],["Sc.", "Scotch"],["Sc.", "Scots"],["Sc.", "Scottish"],["Scand.", "Scandinavian"],["Scand.", "Scandinavia"],["Scand.", "Scandinavian"],["S. Carolina", "South Carolina"],["Sc. Gael.", "Scottish Gaelic"],["Sc. Gaelic", "Scottish Gaelic"],["Sch.", "school"],["sci.", "science, scientific"],["Sci.", "science; science(s); scientific"],["Scot.", "Scottish; Scotland"],["Scotl.", "Scotland"],["Scotl.", "Scotland"],["Script.", "scripture"],["Script.", "scripture"],["Sculpt.", "sculpture"],["S. Dakota", "South Dakota"],["S.E.", "south-east"],["s.e.", "south-eastern (dialect)"],["S.E.", "south-east, south-eastern"],["Seaf.", "seafaring"],["Seismol.", "seismology"],["Sel.", "selected"],["Sel. comm.", "select committee"],["Select.", "selection"],["Ser.", "series"],["Serb.", "Serbian, Serbo-Croat"],["Serm.", "sermon(s)"],["Serv.", "Serbian, Serbo-Croat"],["Sess.", "session"],["Settlem.", "settlement"],["Sev.", "several"],["Shak.", "(in author names) Shakespeare"],["Shakes.", "Shakespeare"],["Shakes.", "(in author names) Shakespeare"],["Shaks.", "Shakespeare"],["Sheph.", "shepherd"],["Shetl.", "Shetland"],["Shropsh.", "Shropshire"],["Shropsh.", "Shrophire"],["Sicil.", "Sicilian"],["Sicilian Ital.", "Sicilian Italian"],["Siev", "(in author names) Sieveking"],["sing.", "singular"],["Sing.", "singular"],["Sinh.", "Sinhala"],["Sinhal.", "Sinhala"],["Sk.", "Sanskrit"],["Skr.", "Sanskrit"],["Skt.", "Sanskrit"],["Slav.", "Slavonic"],["Slav.-Lith.", "Slavonic-Lithuanian"],["Slov.", "Slovene"],["Soc.", "society"],["Sociol.", "sociology"],["Sociol.", "sociological"],["Sociol.", "sociology"],["Sol. Song", "(in the Bible) Song of Solomon"],["Som.", "Somerset"],["Som.", "Somerset"],["Somersetsh.", "Somersetshire"],["Song of Sol.", "(in the Bible) Song of Solomon"],["Song Sol.", "(in the Bible) Song of Solomon"],["Sonn.", "sonnet"],["south.", "southern (dialect)"],["Sp.", "Spanish; (in author names) Spence"],["sp.", "spelling"],["Span.", "Spanish"],["Spanish Arab.", "Spanish Arabic"],["Sp. Amer.", "Spanish American"],["Sp.-American", "Spanish American"],["spec.", "specifically"],["Spec.", "special; specimen(s)"],["Specif.", "specification(s)"],["Specim.", "specimen(s)"],["Spectrosc.", "spectroscopy"],["SS.", "saints"],["St.", "Saint; street"],["st.", "stem"],["Staff.", "Staffordshire"],["Stafford.", "Staffordshire"],["Staffordsh.", "Staffordshire"],["Staffordsh.", "Staffordshire"],["Staffs.", "Staffordshire"],["Staffs.", "Staffordshire"],["Stand.", "standard"],["Stat.", "statistical"],["Statist.", "statistical"],["Sternh.", "(in author names) Sternhold"],["Stock Exch.", "stock exchange"],["str.", "strong"],["Stratigr.", "stratigraphical"],["Stratigr.", "stratigraphy"],["Struct.", "structural"],["Struct.", "structure"],["S.T.S.", "Scottish Text Society"],["Stud.", "studies"],["subj.", "subject; subjunctive"],["Subj.", "subject(s)"],["subjunct.", "subjunctive"],["subord.", "subordinate"],["subord. cl.", "subordinate clause"],["Subscr.", "subscription"],["Subscript.", "subscription"],["subseq.", "subsequent(ly)"],["subst.", "substantive(ly)"],["suff.", "suffix"],["Suff.", "Suffolk"],["superl.", "superlative"],["Suppl.", "supplement; supplementary"],["Supplic.", "supplication(s)"],["Suppress.", "suppression"],["Surfl.", "(in author names) Surflet"],["Surg.", "surgery"],["Surg.", "surgical"],["Surv.", "survey; surveying"],["Sus.", "(in the Apocrypha) Susanna"],["s.v.", "sub voce, ‘under the word’"],["s.w.", "south-western (dialect)"],["S.W.", "south-west, south-western"],["Sw.", "Swedish"],["Swed.", "Swedish"],["Swiss Fr.", "Swiss French"],["Swiss-Fr.", "Swiss French"],["Swiss G.", "Swiss German"],["Swiss Ger.", "Swiss German"],["Swiss-Ger.", "Swiss German"],["Swiss Rom.", "Swiss Romance"],["syll.", "syllable"],["Symmetr.", "symmetrical"],["Symp.", "symposium"],["Syr.", "Syrian, Syriac"],["Syst.", "system"],["t.", "tense"],["Tam. Shr.", "(in Shakespeare) Taming of the Shrew"],["Taxon.", "taxonomic; taxonomy"],["techn.", "technical"],["Techn.", "technical"],["Technol.", "technological; technology"],["Tel.", "telegraph"],["Telecomm.", "telecommunications"],["Telegr.", "telegraph; telegraphy; telegraphic(al)"],["Teleph.", "telephony; telephonic"],["Temp.", "(in Shakespeare) Tempest"],["Teratol.", "teratology"],["Terminol.", "terminological; terminology"],["Terrestr.", "terrestrial"],["Test.", "testament"],["Teut.", "Teutonic"],["Text-bk.", "text-book"],["Textbk.", "textbook"],["Th.", "theory"],["Theat.", "theatre, theatrical"],["Theatr.", "theatre, theatrical"],["Theol.", "theology, theological"],["Theoret.", "theoretical"],["Thermonucl.", "thermonuclear"],["Thes.", "thesaurus"],["Thess.", "(in the Bible) Thessalonians"],["Tim.", "(in the Bible) Timothy"],["Timon", "(in Shakespeare) Timon of Athens"],["Tind.", "(in author names) Tindale"],["Tit.", "(in the Bible) Titus"],["Tit. A.", "(in Shakespeare) Titus Andronicus"],["Tokh.", "Tokharian"],["Topog.", "topographic(al)"],["Topogr.", "topographic(al); topography"],["tr.", "translation, translating"],["Trad.", "tradition; traditional"],["Trag.", "tragedy"],["Tr. & Cr.", "(in Shakespeare) Troilus and Cressida"],["trans.", "transitive"],["Trans.", "transaction(s)"],["transf.", "transferred sense"],["transl.", "translation, translating"],["Transl.", "translation"],["Transubstant.", "transubstantiation"],["Trav.", "travel(s)"],["Treas.", "treasurer; treasury"],["Treat.", "treatise"],["Treatm.", "treatment"],["Trib.", "tribune"],["Trig.", "trigonometry"],["Trigonom.", "trigonometry"],["Trop.", "tropical"],["Troub.", "troublesome"],["Troubl.", "troublesome"],["Turberv.", "(in author names) Turberville"],["Turk.", "Turkish"],["T.V.", "television"],["Twel. N.", "(in Shakespeare) Twelfth Night"],["Two Gent.", "(in Shakespeare) Two Gentlemen of Verona"],["Typog.", "typography"],["U.K.", "United Kingdom"],["ult.", "ultimately"],["Univ.", "university"],["unkn.", "unknown"],["Unnat.", "unnatural"],["Unoffic.", "unofficial"],["unstr.", "unstressed"],["Urin.", "urinary"],["U.S.", "United States"],["U.S.A.F.", "United States Air Force"],["U.S.S.R.", "Union of Soviet Socialist Republics"],["usu.", "usually"],["Utilit.", "utilitarian"],["v.", "verb"],["Va.", "Virginia"],["Vac.", "vacation"],["Valedict.", "valediction"],["Vanbr.", "(in author names) Vanbrugh"],["var.", "variant"],["varr.", "variants"],["vars.", "variants"],["vb.", "verb"],["vbl.", "verbal"],["vbl.n.", "verbal noun"],["vbl. ns.", "verbal nouns"],["vbl. sb.", "verbal substantive"],["vbs.", "verbs"],["Veg.", "vegetable"],["Veg. Phys.", "vegetable physiology"],["Veg. Physiol.", "vegetable physiology"],["Venet.", "Venetian"],["Venetian It.", "Venetian Italian"],["Vertebr.", "vertebrate"],["Vet.", "veterinary science; veterinary"],["Vet. Med.", "veterinary medicine"],["Vet. Path.", "veterinary pathology"],["Vet. Sci.", "veterinary science"],["Vet. Surg.", "veterinary surgery"],["Vic.", "Victoria"],["Vict.", "Victoria"],["Vind.", "vindicated; vindication"],["Vindic.", "vindicated; vindication"],["Virg.", "virgin(s)"],["Virol.", "virology"],["viz.", "videlicet, ‘namely’"],["Voc.", "vocabulary"],["Vocab.", "vocabulary"],["Vol.", "volume"],["Vols.", "volumes"],["Voy.", "voyage(s)"],["v.str.", "strong verb"],["vulg.", "vulgar(ly)"],["Vulg.", "vulgar"],["Vulg.", "Vulgate"],["v.w.", "weak verb"],["W.", "Welsh; west, western"],["w.", "west"],["W. Afr.", "West Africa(n)"],["Wall.", "Walloon, Wallachian"],["Wang.", "Wangeroog"],["Warwicksh.", "Warwickshire"],["wd.", "word"],["Wd.", "word"],["Wel.", "Welsh"],["west.", "western"],["West Ger.", "West Germanic"],["Westm.", "Westminster"],["Westmld.", "Westmoreland"],["Westmorld.", "Westmoreland"],["Westmrld.", "Westmoreland"],["Westph.", "Westphalian"],["Westphal.", "Westphalian"],["WG.", "West Germanic"],["W.Ger.", "West Germanic"],["WGer.", "West Germanic"],["WGerm.", "West Germanic"],["WGmc.", "West Germanic"],["Will.", "William; (in author names) (King) William"],["Wilts.", "Wiltshire"],["Wiltsh.", "Wiltshire"],["W. Ind.", "West Indies, West Indian"],["W. Ind.", "West Indies"],["W. Indies", "West Indies"],["Wint. T.", "(in Shakespeare) Winter's Tale"],["Wis.", "Wisconsin"],["Wisd.", "wisdom"],["Wisd.", "(in the Apocrypha) Wisdom of Solomon"],["wk.", "weak"],["Wk.", "week"],["Wk.", "work"],["Wkly.", "weekly"],["Wks.", "works"],["Wonderf.", "wonderful"],["Worc.", "Worcestershire; (in author names) Worcester"],["Worcestersh.", "Worcestershire"],["Worcs.", "Worcestershire"],["Wordsw.", "(in author names) Wordsworth"],["Wr.", "(in author names) Wright"],["Writ.", "writing(s)"],["W.S.", "West Saxon"],["WS.", "West Saxon"],["W.Sax.", "West Saxon"],["WSax.", "West Saxon"],["W. Saxon", "West Saxon"],["W. Va.", "West Virginia"],["Wycl.", "(in author names) Wyclif"],["Year-bk.", "year-book"],["Yearbk.", "yearbook"],["Yng.", "young"],["Yorks.", "Yorkshire"],["Yorksh.", "Yorkshire"],["Yrs.", "years"],["Yucatan Sp.", "Yucatan Spanish"],["Zech.", "(in the Bible) Zechariah"],["Zeitschr.", "Zeitschrift"],["Zeph.", "(in the Bible) Zephaniah"],["Zoogeogr.", "zoogeography"],["Zool.", "zoology; zoological"]];
